@media(max-width:800px) {
    .glrow {
        display: flex;      
        flex-wrap: wrap;
    }

    .glleft {
        display: flex;
        width: 50%;
        position: relative;
    }


    .banner-content {
        position: relative;
        z-index: 2;
        width: auto;
        text-align: left;
        padding: 10px;
        width: 85%;
    }
    .vissonmiss{
        display: none;
    }
    .font-40 {
        font-size: 28px;
    }

    .space_2 {
        padding: 5%;
    }

    .font-50 {
        font-size: 40px;
        font-family: 'nexa';
    }
    .newslettermain {
        display: flex;
        gap: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .navbar-nav .nav-link.active:after{
        display: none;
    }
    .accordion {
        width: 100%;
        max-width: 100%;
        margin: auto;
    }
    .bannerpos{
        display: none;
    }
    .posoverlvy{
        width: 100%;
        position: relative;
    }
    .mleft{
        margin: 0;
    }
    .homeexp{
        display: none;
    }
    .overlybox{
        margin: 0;
        position: relative;
        width: 100%;
        box-shadow: none;
        border: 1px solid #ddd;
    }
    .testiphoto{
        display: none;
    }
    .testimonial-slider {
        position: relative;
        max-width: max-content;
        width: 100%;
        overflow: hidden;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        margin: 0;
        right: 0;
    }
    .overlybox .col-sm-3{
        margin-top: 35px;
    }
    .roundcir img{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 26px;
        width: 17px;  
        
    }
    .arrowround img{
        height: 14px;
    }
    .flogo{
        height:70px;
    }
    .footerinsta img{
        width: 100px;
    }
    .fabrickmain img{
       width: 30%;
    }
    
}

@media(max-width:650px) {
    .glsm_gallery {
        width: 48.5%;
        position: relative;
    }

    .glsm_gallery img {
        width: 100%;
    }

    .aboutfooter {
        flex-direction: column;
    }

    .ableft {
        flex-direction: column;
        text-align: center;
    }

    .columbox_2 img {
        border-radius: 10px 10px 10px 70px;
        width: 100%;
    }
    .glleft{
        width: 100%;
        height: 250px;
    }

    .ablogosm_right {
        width: 90%;
    }

    .ablogosm img {
        width: 80%;
    }

    .mt-5 {
        margin-top: 2rem !important;
    }

    .allnews {
        flex-direction: column;
    }

    .bordersec {
        border: none;
        border-top: 1px solid var(--sc-orange);
        border-bottom: 1px solid var(--sc-orange);

    }

    .newsletter {
        display: flex;
        gap: 10px;
        align-items: center;
        justify-content: right;
        flex-direction: column;
        margin: 20px 0 0 0;
    }

    .tnav {
        text-align: center;
        justify-content: center;
        margin: 10px 0 20px 0;
    }

    .topheader ul {
        text-align: center;
        float: left;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        display: none !important;
    }
    

    .overlybox{
        position: relative;
        top: 0;
    }
    .testimonial-slider {
        position: relative;
        max-width: 100%;
        width: auto;
        overflow: hidden;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        margin: 0;
        right: 0;
    }

    .smimg {
        position: relative;
        left: 0;
        right: 0;
        width: 220px;
        margin: 0 auto;
        margin-top: -149px;
    }

    .posoverlvy {
        display: none;
    }

    .bannerpos {
        position: relative;
        margin-top: 0;
        left: 0;
    }

    .testimonial-slider {
        position: relative;
        max-width: 100%;
        width: auto;
        overflow: hidden;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        margin: 0;
        right: 0;
    }
    .aboutyear{
        width: 280px;
        position: relative;
    }
    .testimonial{
        flex-direction: column;
    }
    .testleftsec{
        width: auto;
    }
    .testrightsec {
        width: auto;
        padding: 20px 10px;
    }
    .testrightsec p{
        text-align: center;
    }
    .testrightsec::before{
        top: auto;
        margin-top: -35px;
    }
    .font-50 {
        font-size: 30px;
        font-family: 'nexa';
    }
    .tabnav .nav-link{
        padding:15px 10px;
    }
    .testleftsec img {
        border-radius: 100%;
        width: 130px;
    }
    .prev, .next{
        top: 35%;
    }
    .toprate{
        width: 150px;
    }
    .nobg{
        background: none!important;
    }
    .servicestopsection{
        flex-direction: column;
    }
    .servicebox{
        width: auto;
    }
    .fabrickmain{
        flex-direction: column;
    }
    .fabrickmain img{
        width: 100%;
     }
     .wcenter{
        width: 100%;
     }
     .servicepath{
        margin-top: 25px;
     }
     .newslettermain h3 {
        width: auto;
    }
}

@media(max-width:450px){
        .tabnav .nav-link {
            padding: 15px 5px;
            font-size: 15px;
        }
    
}